Schwache Krypto-Schlüssel unter Debian und Ubuntu

!!! Wichtige Kundeninformation !!!

Sehr geehrte Damen und Herren,

wie vor Kurzem von Debian-Entwicklern bekannt gegeben wurde,  erzeugt die OpenSSL-Bibliothek dieser Linux-Distribution seit  einem fehlerhaften Patch schwache Krypto-Schlüssel.

Dies bedeutet, dass die erzeugten Zufallszahlenfolgen und somit  die erzeugten Schlüssel vorhersagbar sind.
Betroffen davon sind OpenSSL-Pakete der Distribution seit  einschließlich Version 0.9.8c-1 vom 17. September […]

weiterlesen ›